Bug 1247509 - [Docs][Install] Rewrite the RHEV-H Network Screen sections
[Docs][Install] Rewrite the RHEV-H Network Screen sections
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julie
Andrew Burden
docs
:
Depends On:
Blocks: 1269040
  Show dependency treegraph
 
Reported: 2015-07-28 04:06 EDT by Julie
Modified: 2016-02-10 13:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 06:22:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2015-07-28 04:06:46 EDT
Rewrite the RHEV-H Network Screen for better usability. At the moment, it is broken into too many sub topics. Also add in the tip to save DNS/NTP configurations first before proceeding to editing network interfaces. The settings should not be edited in one go.
Comment 1 Julie 2015-07-28 04:14:19 EDT
Also add in tips on using F2 within the TUI to change to rescue mode (logged in as root) and F8 to display all log files.

Note You need to log in before you can comment on or make changes to this bug.